View Single Post
  #7  
Old 01-28-2009, 09:16 PM
Next Next is offline
Junior Member
 
Join Date: May 2008
Posts: 6
Geek Article and Review System License Holder Geek Auto-Linker Pro License Holder Geek Gazette License Holder 
Default

I am planning to upgrade to 3.8.1 and have same question.

Does it work with vB 3.8.1 or any known compatibility issues ?
Reply With Quote